Synopsis:
   whowas <nickname> [<count>]

Description:
   This command is similar to WHOIS except it asks the server for 
   information about a user who has left irc recently.  It shows most of
   the same information as WHOIS.

   The number of entries returned by the server is controlled by the value of
   SET NUM_OF_WHOWAS.  You can override this value by providing a
   second argument which shall be the number of entries you want returned.

   You cannot query a remote server for WHOWAS information.

   The exact determination of what is "recently" enough to be returned by
   WHOWAS is a server option and may be anywhere from several seconds to
   several weeks.

Examples:
   To show the last 5 users of the nickname JoeBob:
      /whowas joebob 5

See Also:
   set(4) num_of_whowas; whois(2)

